STATD(8C)

NAME
statd, rpc.statd - network status monitor

SYNOPSIS
/usr/etc/rpc.statd

DESCRIPTION

statd is an intermediate version of the status monitor. It interacts with lockd(8C) to provide the crash and recovery functions for the locking services on NFS.

FILES
/etc/sm
/etc/sm.bak
/etc/state

SEE ALSO

statmon(5), lockd(8C)

BUGS

The crash of a site is only detected upon its recovery.